@charset "utf-8";
/* CSS Document */

html {
  overflow: -moz-scrollbars-vertical;
  overflow-x: auto;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #eef2f7;
	background-image: url(images/background.jpg);
	background-repeat:repeat-x;
	color: #000000;
	margin: 0px auto 0px auto;	
}

h1 { margin:0px; padding:0px; float:left; text-indent:-1000em; }
h2 { font-size: 1.3em; font-family:Verdana, Arial, Helvetica, sans-serif; }
h3 { font-size: 1.1em; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
h4 { font-size: 1em; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
p { margin: 0px 0px 10px 0px; }

img { border: 0px; }

.smalltext  {font-size: .8em; }
.smallital  {font-size: 0.9em; font-style:italic; color:#666868; }
.largeital  {font-size: 1.5em; font-style:italic; color:#000000; font-family:"Times New Roman", Times, serif; }
.frontul {font-size: 1.5em; font-style:italic; color:#000000; font-family:"Times New Roman", Times, serif; line-height:1.5em; }
.blueital  {font-size: 1.3em; font-style:italic; color:#a5b8ce; line-height:1.5em; font-family:"Times New Roman", Times, serif; }
.bluetext  {font-size: .9em; font-style:italic; color:#a5b8ce; line-height:1.3em; }

#container {
	text-align: center;
	padding: 0px;
	width: 1070px;
	margin: 0px auto 0px auto;
}
#header {
	background-image: url(images/header.png);
	background-repeat:no-repeat;
	height: 199px;
}
#menubar {
	padding: 114px 0px 0px 177px;
	height: 28px;
}
#main {
	background-image: url(images/desktop-bkg.png);
	background-repeat:repeat-y;
	width: 1070px;
}
#pageinfo_rat {
	text-align:left;
	margin-left: 20px;
	background-image:url(images/rat.jpg);
	background-repeat:no-repeat;
}
#pageinfo_wasp {
	text-align:left;
	margin-left: 20px;
	background-image:url(images/wasp.jpg);
	background-repeat:no-repeat;
}
#pageinfo_fox {
	text-align:left;
	margin-left: 20px;
	background-image:url(images/fox.jpg);
	background-repeat:no-repeat;
}

#pageinfo_contact {
	text-align:left;
}
#pageinfo_dave {
	text-align:left;
	margin-left: 20px;
	background-image:url(images/dave.jpg);
	background-repeat:no-repeat;
}
#pagetitle {
	padding: 10px 0px 0px 50px;
	line-height: 1.8em;
}
#pagetext {
	width: 600px;
	padding: 50px 70px 0px 360px;
	line-height: 1.8em;
}
#memlogos {
	margin-left: 30px;
	text-align: left;
	width: 400px;
}
#footer {
	height: 72px;
	background-image: url(images/footer-bkg.png);
	background-repeat:no-repeat;
}
#footer_left {
	margin: 17px 0px 10px 30px;
	float:left;
	color: #666868;
	font-size: 1.5em;
}
#footer_right {
	margin: 12px 30px 10px 0px;
	float: right;
	color: #666868;
	font-size: 1em;
	font-style:italic;
	text-align: right;
}
#contactleft {
	width: 400px;
	text-align:left;
	padding: 0px 0px 0px 70px;
	float: left;
}
#contactright {
	width: 550px;
	margin: 0px 30px 0px 0px;
	float:right;
	background-image:url(images/mole-contact.jpg);
	background-repeat:no-repeat;
	height: 550px;
}
#contactform {
	text-align:left;
}

/*-----------LINKS------------- */
#menubar ul {
	height: 28px;
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight: bold;
	color: #000000;
}
#menubar ul li {
	display: inline;
}
#menubar ul li a {
	height: 28px;
	padding: 8px 12px 4px 12px; 
	text-decoration:none;
	float:left;
	color: #000000;
}
#menubar ul li a:hover {
	background-image:url(images/menu_fade.jpg);
	background-repeat:repeat-x;
	height: 28px;
	color: #ffffff;
}
#menubar .active {
	background-image:url(images/menu_over.jpg);
	background-repeat:repeat-x;
	height: 28px;
	color: #000000;
}
/* --------LINKS---------- */

a.general { 
	color:#7C090E;
	font-weight:bold;
	text-decoration: none;
}
a.general:link {
	color:#7C090E;
	font-weight:bold;
	text-decoration:none;
}
a.general:visited {
	color:#7C090E;
	font-weight:bold;
	text-decoration:none;
}
a.general:hover {
	color: #960;
	font-weight:bold;
	text-decoration:none;
}